Packeges are not recognized in my app


#1

no metter what package i install when i run it say the component is not recognized, have been trying a few plugins and nothing working in my current app (it do workd in new app).

everything i install it sais on run:
Template parse errors:XXX is not a known element
any idea for help?